#include <Command.h>

#ifndef _SetGridCommand
#define _SetGridCommand


class SetGridCommand : public Command
{
private:
	string name;

public:
	SetGridCommand();
	string execute(Projection *, Profile *);

};

#endif
